/* CSS Document */
body {font-size:15px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#000000;}
a:hover {color:#1983CC;text-decoration:underline;}
a:active, a:focus { outline:none !important; }
h1, .h1 {font-size:32px;color:#0D0D0D;margin-bottom:15px;margin-top:0px; font-weight:700; line-height:34px;}
h1 strong {font-weight:700;}
h2, .h2 {font-size:26px;color:#1D1D1D; font-weight:700; margin-top:20px;}
h2 strong {color:#183787; font-weight:700;}
h3, .h3 {color:#183787; font-size:20px; font-weight:700;}
h4, .h4 {color:#183787;  font-size:15px; margin-top:18px;}
blockquote {border-left:none;padding:18px 10px 18px 10px;}
blockquote p {font-size:15px; line-height:160%;}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead {line-height:130% !important; font-weight:400;font-size:120%;color:#555;}
.top0, .top-zero {margin-top:0;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#00ADEF;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {}

/*Buttons*/
.btn-default, .btn-yellow-lg, .btn-yellow-md, .btn-yellow-sm, .button {padding:5px 25px 7px 12px; font-size:16px;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;font-weight:900; letter-spacing:0.5px; color:#FFF; border-radius:28px;border:#F9BB00 3px solid; text-transform:uppercase;text-shadow:0 2px 0px #F08B08; position:relative;  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFDD00), color-stop(1, #FFA70B) );background:-moz-linear-gradient( center top, #FFDD00 5%, #FFA70B 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDD00', endColorstr='#FFA70B');background-color:#FFDD00;}
.btn-default:after, .btn-yellow-lg:after, .btn-yellow-md:after, .btn-yellow-sm:after, .button:after {content: "\f054"; font-family: FontAwesome;font-size:90%;color:#FFF;position:absolute;right:8px;top:6px;}
.btn-default:hover, .btn-yellow-lg:hover, .btn-yellow-md:hover, .btn-yellow-sm:hover, .button:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA70B), color-stop(1, #FFDD00) );background:-moz-linear-gradient( center top, #FFA70B 5%, #FFDD00 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA70B', endColorstr='#FFDD00');background-color:#FFA70B;border:#F9BB00 3px solid;}
.btn-yellow-lg {padding:5px 55px 7px 20px;font-size:20px;}
.btn-yellow-md {padding:5px 45px 7px 16px;font-size:18px;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {border-color:#F9BB00;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}


/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:90%;max-width:1400px;margin:0 auto;}
.wrap-header {position:absolute;left:0;top:0;}
.wrap-top {background:#1D1D1D;height:36px; line-height:36px;}
.wrap-head {position:relative;}
.wrap-head-sub {background:#2D2D2D url(images/goldfields-jet-riding-new-zealand.jpg) center top no-repeat;}
.wrap-head .wrap-in {position:relative;max-width:1200px;}
.wrap-title {position:absolute; top:0;}
.menu-top {position:absolute; top:-31px;left:0; z-index:100;width:100%;}
.wrap-content {padding:50px 0 520px; min-height:300px;}
.wrap-banners {padding:20px 0; background:#F1F1F1;}
.wrap-footer-top {color:#FFF;background:#2D2D2D; font-size:13px; line-height:135%; padding:40px 0 40px;}
.wrap-footer-btm {background:#1D1D1D;padding:10px 0;color:#CCC;font-size:12px; position:relative;}
.wrap-footer-top .wrap-in, .wrap-footer-btm .wrap-in {max-width:1200px;}

.wrap-testimonials {padding:50px 0 40px;color:#FFF; background:#1D1D1D;}
.wrap-testimonials .wrap-in {max-width:1100px;}
.wrap-testimonials {background: url(images/bg-testimonials.jpg) 50% 0 repeat-y fixed;height:auto;}
.wrap-testimonials h2 {font-weight:300; margin:0; color:#FFF; font-size:32px;}
.testimonials {position:relative;font-size:14px;margin-bottom:0px; margin-top:40px; line-height:150%;}
.testimonials .item {padding:0 0;}

img.slide {height:520px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
.title-img-overlay {position:absolute; right:-350px; top:-36px;}

.banners {}
.banners a, .banners a:link, .banners a:visited {text-decoration:none;font-weight:700;}

.wrap-title-sub {}
.wrap-content-sub h1 {}

.top-left {font-weight:700; z-index:100;}
.top-left a, .top-left a:link, .top-left a:visited {color:#FFF; text-decoration:none;}
.top-right {z-index:50;font-weight:700;color:#FFF;}
.top-right span {color:#FFDD00; font-size:20px;vertical-align:middle}
.logo {margin-top:-36px; z-index:10;}
.logo img {max-width:100%; height:auto; margin-left:0px;padding-bottom:8px;}
.logo-btm {margin-top:-80px;}
.logo-btm img {margin-left:40px;}
.top-fb {margin-top:-40px; margin-left:-130px; min-height:160px;}
.wrap-nav {background:#1D1D1D;}
.top-nav-wrapper {}


.video-bg {position:absolute;left:0;top:0;height:100%;background-image: url(images/bg-video.png); background-repeat:repeat;}
.wrap-header-foot {position:absolute;bottom:0;left:0;background:#FFDD00;padding-top: 30px;padding-bottom: 30px;text-align: center;color: #111;margin-top: -1px;}
.wrap-header-foot h2 {font-size: 32px;font-weight: 300;margin-top:0;}
.wrap-header-foot p {font-size:17px;}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#183787;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}
.title-slider {background:#173787 url(images/bg-title.png) right bottom no-repeat;position:relative;}
.title-btm {background:#FFDD00 url(images/shadow.png) center top no-repeat; padding-top:30px;padding-bottom:30px; text-align:center;color:#0055A5; font-size:32px; font-weight:300;margin-top:-1px; background-size:90% auto;}

.title-text-top {width:100%;padding:15px 15px 0 15px;;color:#FFF;}
.title-text-top h2 {color:#FFDD00; font-size:30px; font-weight:300; margin-top:10px;}
.title-text-wrap a, .title-text-wrap a:link, .title-text-wrap a:visited {color:#FFDD00;text-decoration:none;}
.title-text-btm {position:absolute;width:50%; text-align:right; padding:0 15px 15px 15px;;color:#FFF;top:50px;right:30px;}
.title-text-btm p {margin-bottom:-5px;}
.title-phone {font-size:24px;font-weight:700;}
.title-phone span {color:#FFDD00; font-size:40px;vertical-align:middle}

.home-intro {font-size:16px;font-weight:300;padding-top:25px;padding-bottom:30px;}
.cta-text {color:#0D0D0D;font-size:18px;font-weight:300;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background-color:#1D1D1D; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-right:0px;border-left:#2D2D2D 1px solid;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0 20px 0px;text-decoration:none; line-height:44px;background: transparent;color:#FFF; font-size:18px; text-transform:uppercase; font-weight:900;letter-spacing:0.5px; border-right:#191919 1px solid;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:transparent;color:#FFDD00;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#FFDD00;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:-20px;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {padding:3px 20px; font-size:13px;text-decoration:none; text-transform:uppercase;font-weight:600;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#ADC312;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#ADC312;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

/*.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#96B8E9; text-decoration:none;padding:0px 10px 0 10px;text-decoration:none; line-height:47px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#EC1B25;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}*/

.footer-image {margin-top:-574px;margin-bottom:-150px;height:866px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
/*footer*/
.footer {position:relative;}
.footer-img {position:absolute; top:-37px;right:-60px;}
.wrap-footer-top h3 {color:#FFF; font-weight:700; font-size:24px;margin-bottom:10px; font-style:italic;}
.wrap-footer-top h3 strong {color:#FFDD00;}
.wrap-footer-top h4 {font-size:13px;margin-bottom:5px;color:#FFDD00;font-weight:700;}
.wrap-footer-top p {margin-bottom:7px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#83A5C5; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF; text-decoration:underline;}
.footer-top-lft {padding:0px 0px;}
.footer-top-lft p, .footer-top-lft h4 {padding-left:28px;}
.footer-top-lft p i, .footer-top-lft h4 i {width:28px;display:inline-block; margin-left:-28px;}
.footer-top-lft-wrap {}
.footer-top-mid {padding: 0px 10px;}
.footer-top-rgt {padding:0px 0px;}
.footer-btm-left {line-height:30px; display:inline-block;}
.footer-btm-right {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #1B5C8A 1px solid; background:#777;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a {width: 68px; display: block; text-align: center;}
#back-top span {width: 68px; height: 68px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

/*FB*/
.fblike-top {list-style:none;}
.fblike-top .fb-like {margin:12px 20px;}
.fb-like span {overflow:hidden;}
.footer-top-rgt .fb-like-box {background:#FFF;}
.fblike-btm {float:left; margin-right:10px;margin-top:7px;}

.ibis-iframe {width:100%;border:none;}

.wrap-content-sub {padding-bottom:500px;}
.left-column {z-index:9998;}
.right-column {z-index:9999;}

.wrap-video {position:relative;height:670px;overflow:hidden;}
.wrap-video video {width:100%;min-width: 100%;margin-top:-200px;}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {font-size:14px;padding:0 15px 0px;}
.wrap-in {width:96%;margin:0 auto;}
.title-slider {background-image:none;}
.footer-top-mid button.btn-default {margin-top:10px;}

.wrap-header-foot {position:relative;left:auto;top:auto;}
.wrap-video {height:auto;overflow:visible;}
.wrap-video video {margin-top:0px;}

.wrap-header-foot h2 {font-size: 26px;}
.wrap-header-foot p {font-size:16px;}

}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {padding:0 10px 0px;}
.gallery img {margin-bottom:10px;}
.title-img-overlay {display:none;}
.logo-btm, .top-fb {margin:0 0 15px 0px; min-height:10px; text-align:center;}
.fb-image {display:none;}
.logo-btm img {margin-left:0px;}

.wrap-header-foot h2 {font-size: 24px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head .wrap-in {width:96%;margin:0 auto;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important; margin-top:0px;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.title-text-btm {position:relative;width:100%;top:auto;right:auto;text-align:center;background:#000;padding:10px 0;float:left;}
.wrap-header {position:relative;left:auto;top:auto;background:#FFDD00;}
.wrap-video video {margin-top:-20%;}
.title-text-btm img {display:none;}
.form-control {margin-bottom:8px;}
.navbar-default {}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:0px;border:none; background-image:none;width:100%;}
.navbar-default .navbar-nav > li:hover {background-image:none;}
.navbar-default .navbar-nav > li > a {padding-top:10px;padding-bottom:10px;text-decoration:none; line-height:30px;border-top:#000 1px solid;font-size:15px;color:#FFF;width:100%;margin:0;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-default .navbar-nav > li:first-child {border-radius: 0px;}
.navbar-default .navbar-nav > li:last-child {border-radius: 0px;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-nav {width:auto;}
.footer-top-rgt {}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}
.footer-btm-right {text-align:left;}
.wrap-title-sub .slider-text-box {bottom:140px; text-align:center !important;}

.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 10px 15px;}
.footer-top-mid {margin:0px;background-image:none;}
.wrap-footer-btm {padding:15px 0;}
.footer-left p {padding:0px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-head {}
.banner {}
.wrap-content {}
.fblike-btm {margin-top:0px;}
#back-top {right:30px;}
.navbar-default .navbar-nav > li.fblike-top:first-child {border-top:#000 1px solid;}

.wrap-header-foot h2 {font-size: 20px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.g-container {max-width:300px;}
.footer-image {display:none;}
.wrap-content {padding-bottom:50px;}
.wrap-content-sub {padding-bottom:50px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
	
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.wrap-top {font-size:12px;}
}